/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet für das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2.1 (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.3
 */

@media screen, projection
{
  /** 
   * (en) Forcing vertical scrollbars in IE8, Firefox, Webkit & Opera 
   * (de) Erzwingen vertikaler Scrollbalken in IE8, Firefox, Webkit & Opera 
   *
   * @workaround
   * @affected IE8, FF, Webkit, Opera
   * @css-for all
   * @valid CSS3
   */

  body { overflow-y: scroll; }

  /*-------------------------------------------------------------------------*/

  /* (en) Marginal areas & page background */
  /* (de) Randbereiche & Seitenhintergrund */
  body { background: #fff; padding: 0px 0; }

  /* Layout Alignment | Layout-Ausrichtung */
  .page_margins { margin: 0 auto; }

  /* Layout Properties | Layout-Eigenschaften */
  .page_margins { width: 960px; background: #fff; }
  .page { padding: 0; }
  #header { margin-bottom: 20px; font-family: "Century Gothic", Arial, sans-serif; position: relative; padding: 0px; color: #000; background: #fff; height: 173px;}
  #topnav { position:absolute; top:0px; left:0px; color: #333; background: transparent; }
  .logo {
    position: absolute;
    left: -2px;
    top: 63px;
    width: 273px;
    height: 102px;
  }
  
  .headertop {
    border-bottom:1px #ededed solid;
    height: 41px;
  }


.social {
    float: right;
    margin-right: 10px;
    margin-top: 8px;
}


.social > a {
  margin-left: 5px;
}

  .social img {
    margin-right: 6px;
  }
  
  .hlist ul li a, 
  .hlist ul li strong {
      background: url("../../images/navigation_sprite_2017.gif") no-repeat scroll left top transparent; 
  }
  
  #teaser {
    background: transparent url("../../images/claim-research.jpg") no-repeat scroll left top;
    bottom: 0;
    height: 40px;
    position: absolute;
    right: 0;
    width: 211px;
}
  
  #nav { height: 44px; border-top: 1px #ededed solid; border-bottom:1px #ededed solid;}
  .search { float: right; width: 232px; height: 33px; margin-top: 4px;}
  .search p { margin: 0; }
  #suchfeld { margin-right: 2px; float: left; width: 188px; font-style: italic; border: 0px none; background: #ededed; color: #666; font-size: 16px; height: 33px; padding: 0 4px 0 11px; line-height: 30px\9;}
  *+html #suchfeld { line-height: 36px;}
  
  #suchbutton { cursor: pointer; float: left; width: 27px; height: 33px; background: transparent url(../../images/search-button.jpg) no-repeat top left; border: 0px none;}
  
  #main { overflow: hidden; padding: 27px 0 30px; border-top: 1px #ededed solid; border-bottom:1px #ededed solid; margin: 30px 0 0; background: transparent url(../../images/bg_start_main.jpg) repeat-y top left; min-height: 500px;}
  
  .subpage { background-image: none !important; padding-top: 0!important; border-top: 0px none !important;}
  
  .leftcontent {
    width: 600px;
    float: left;
    padding-right: 15px;
  }
  
  .leftcolumn {
    width: 187px;
    float: left;
    margin-right: 30px;
  }
  
  .rightcolumn {
    width: 743px;
    /*float: none;*/
    float: left;
    /*margin-left: 218px;*/
    display: inline;
  }
  
  .rightcontent {
    float: none;
    margin-left: 615px;
    width: auto;
  }
  
  .rightcontent .inner {
    padding: 0px 20px;
  }
  
  .rightblock {
    padding: 25px 0;
    border-bottom:1px #ededed solid;
    border-top: 1px solid #fff;
  }
  
  .rightblock p {
    font-size: 13px;
  }
  
  .firstblock {
    border-top: 0px none;
    padding-top: 0;
  }
  
  .lastblock {
    border-bottom: 0px none;
  }
  
  .rightblock h1 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
  }
  
  .rightblock p a {
    color: #e64415;
    font-weight: bold;
  }
  
  .downloadteaser .icon {
    float: left; 
    margin-right: 7px;
    width: 27px;
  }
  
  .downloadteaser .description {
    margin-left: 34px;
  }
  
  .downloadteaser .description p {
    color: #e64415;
    font-weight: bold;
    margin-bottom: 0;
  }
  
  .featurednews {
    border-bottom:1px #ededed solid;
    padding-bottom: 25px;
    min-height: 140px;
  }
  
  .featurednews .image {
    float: left;
    margin-right: 20px;
  }
  
  .featurednews h1 {
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 11px;
  }
  
  .featurednews p a, .imagenews p a, .block p a {
    color: #e64415;
    font-weight: bold;
  }
  
  .featurednews p, .imagenews p, .block p {
    margin-bottom: 0;
  }
  
  .featurednews p {
    font-size: 13px;
    line-height: 23px;
  }
  
  span.date {
    font-size: 14px;
    font-family: 'Droid Sans', sans-serif;
  }
  
  .imagenews h1, .block h1 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 11px;
  }
  
  .imagenews p {
    font-size: 13px;
  }
  
  .newsblock {
    padding: 25px 0;
    border-bottom: 1px #ededed solid;
  }
  
  .newsblock .subcl, .articleblock .subcl {
    border-right: 1px #ededed solid;
  }
  
  .newsblock .image {
    float: right;
    margin: 0 0 5px 10px;
  }
  
  .articleblock {
    padding: 25px 0;
  }
  
  .articleblock p {
    font-size: 13px;
  }

#page-572 .newscontent .date,
#page-572 .imagenewscontent .date{
  display: none;
}
  
  
  .ym-column { display:table; width:100%; }

  .ym-col1 { float:left; width:188px; }
  .ym-col3 { float: none; margin-left: 218px; width: auto; }

  /* (en) Preparation for absolute positioning within content columns */
  /* (de) Vorbereitung für absolute Positionierungen innerhalb der Inhaltsspalten */
  .ym-cbox
  .ym-cbox-left,
  .ym-cbox-right { position:relative; }


  /* (en) IE-Clearing:Only used in Internet Explorer, switched on in iehacks.css */
  /* (de) IE-Clearing:Benötigt nur der Internet Explorer und über iehacks.css zugeschaltet */
  .ym-ie-clearing { display:none; }

  
  
  
  
  
#footer { padding: 10px 0 15px; color:#666; border-bottom:1px #ededed solid; font-family: "Century Gothic", Arial, sans-serif; font-size: 13px; clear: both;    overflow: hidden;}

.footerleft img {
    height: auto;
    width: 160px;
    margin-top: -14px;
}

.footerright .copyright {
    display: inline;
    float: left;
    line-height: 15px;
    margin-right: 28px;
}

.footerright > ul {
    float: right;
    margin-left: 43px;
}

  /* (en) navigation: horizontal adjustment | (de) horizontale Ausrichtung  */
  #nav ul { margin-left: 0px; }


  
  /*-------------------------------------------------------------------------*/
  
    .hlist ul li ul li a {
        font-family: "Droid Sans";
        font-size: 16px;  
    }
  
    .leftcontent p {
        font-size: 16px;
    }
    
    .leftcontent a {
        color: #e64415;
        font-weight: bold;
        font-size: 16px;
    }
    
    .leftcontent .csc-default + .csc-default + .csc-default + .csc-default {
        border-right: 1px solid #ededed;
        float: left;
        margin-right: 28px;
        padding-right: 28px;
        width: 269px; 
        margin-top: 28px;
    }
  
    .leftcontent .csc-default:nth-child(odd) {
        border-right: medium none !important;
        margin-right: 0 !important;
        padding-right: 0 !important;
    }
  
    .articleblock {
        border-bottom: 1px solid #ededed;
        padding: 25px 0;
    }

    .articleblock.lastarticleblock {
      border-bottom: 0;
    }
    
    .leftcontent h2 {
        font-size: 16px; 
        font-weight: bold;
    }
    
    .ym-vlist li a:focus, 
    .ym-vlist li a:hover, 
    .ym-vlist li a:active {
         color: #e64415;  
    }
  
    .news-list-item {
        font-family: 'Droid Serif', serif;
        padding: 0 0 10px;
        font-size: 16px;
    }
    .ym-vlist li a, 
    .ym-vlist li strong, 
    .ym-vlist li span {
        font-family: 'Droid Sans', sans-serif;    
    }
    
    .ym-vlist li span {
       color: #e64415;
    }
    
      
}